/*** 
=============================================
    About Style1 Css d   
=============================================
***/
.about-style1 {
  position: relative;
  display: block;
  background: #ffffff;
  padding: 120px 0 120px;
  z-index: 10;
}

.about-style1__content {
  position: relative;
  display: block;
  padding-right: 20px;
}

.about-style1__content .sec-title {
  padding-bottom: 30px;
}

.about-style1__content-text-box {
  position: relative;
  display: block;
}

.about-style1__content-text-box ul {
  position: relative;
  display: block;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 45px;
}

.about-style1__content-text-box ul li {
  position: relative;
  display: block;
  padding-left: 35px;
  color: #2a2a2a;
  font-size: 20px;
  font-family: var(--thm-font-3);
  font-weight: 700;
}

.about-style1__content-text-box ul li + li {
  margin-top: 13px;
}

.about-style1__content-text-box ul li .icon {
  position: absolute;
  top: 3px;
  left: 1px;
  color: var(--thm-base);
  font-size: 20px;
  line-height: 0;
}

.about-style1__content-text-box ul li .icon span {
  font-weight: 700;
}

.about-style1__img {
  position: relative;
  display: block;
  padding-top: 30px;
  padding-left: 3px;
}

.about-style1__img ul.row {
  --bs-gutter-x: 15px;
}

.about-style1__img ul.row li:last-child {
  position: relative;
  top: -30px;
}

.about-style1__img .single-box {
  position: relative;
  display: block;
  overflow: hidden;
}

.about-style1__img .single-box img {
  width: 100%;
  transform: scale3d(1, 1, 1);
  transition: transform 1s ease-in-out;
}

.about-style1__img .single-box:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: var(--thm-base);
  opacity: 0.2;
  -webkit-mask-image: linear-gradient(to left, transparent 47.5%, #fff 52.5%);
  -webkit-mask-size: 210%;
  -webkit-mask-position: right;
  z-index: 1;
  display: none;
}

.about-style1__img .single-box:hover:before {
  -webkit-mask-position: left;
  transition: -webkit-mask-position 1s linear;
}

/*** 
=============================================
    About Style2 Css   
=============================================
***/
.about-style2 {
  position: relative;
  display: block;
  background-color: #ffffff;
  padding: 120px 0px 120px;
  z-index: 10;
}

.about-style2-content {
  position: relative;
  display: block;
  padding-right: 50px;
}

.about-style2-content .sec-title {
  padding-bottom: 36px;
}

.about-style2-content .top-text {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.about-style2-content .top-text h3 {
  color: var(--thm-gray);
  font-size: 21px;
  line-height: 31px;
  font-weight: 600;
  font-family: var(--thm-font);
}

.about-style2-content .bottom-text {
  position: relative;
  display: block;
}

.about-style2-content .bottom-text p {
  margin: 0;
}

.about-style2-bottom-box {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 42px;
}

.about-style2-bottom-box .left {
  position: relative;
  display: flex;
  align-items: center;
  width: 270px;
  border-right: 1px solid #e1e5e9;
}

.about-style2-bottom-box .img-box {
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
}

.about-style2-bottom-box .img-box:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0px;
  right: 0;
  height: 100%;
  background-color: #000000;
  opacity: 0.7;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  transform-origin: top center;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  z-index: 1;
}

.about-style2-bottom-box:hover .img-box:before {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  transform-origin: bottom center;
}

.about-style2-bottom-box .img-box img {
  width: 100%;
}

.about-style2-bottom-box .title-box {
  position: relative;
  flex: 1;
  margin-left: 20px;
}

.about-style2-bottom-box .title-box h3 {
  font-size: 22px;
  line-height: 28px;
  font-weight: 700;
}

.about-style2-bottom-box .title-box p {
  color: #d90528;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  font-style: italic;
  font-family: var(--thm-font-2);
}

.about-style2-bottom-box .title-box h2 a {
  color: var(--thm-black);
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.about-style2-bottom-box .title-box h2 a:hover {
  color: var(--thm-base);
}

.about-style2-bottom-box .right {
  position: relative;
  flex: 1;
  padding-left: 30px;
}

.about-style2-bottom-box .signature {
  position: relative;
  display: block;
}

.about-style2__img {
  position: relative;
  display: block;
  margin-right: -110px;
}

.about-style2__img ul.row {
  --bs-gutter-x: 10px;
  align-items: center;
}

.about-style2__img ul li {
  position: relative;
}

.about-style2__img .single-box {
  position: relative;
  display: block;
  overflow: hidden;
}

.about-style2__img .single-box img {
  width: 100%;
  transform: scale3d(1, 1, 1);
  transition: transform 1s ease-in-out;
}

.about-style2__img .single-box:hover img {
  transition: transform 1s ease-in-out;
}

/*** 
=============================================
   About-style3 Css   
=============================================
***/
.about-style3 {
  position: relative;
  display: block;
  background-color: #ffffff;
  padding: 120px 0px 120px;
  z-index: 10;
}

.about-style3-content {
  position: relative;
  display: block;
  padding-right: 60px;
}

.about-style3-content .sec-title {
  padding-bottom: 27px;
}

.about-style3-content .top-text {
  position: relative;
  display: block;
  margin-bottom: 34px;
}

.about-style3-content .top-text h3 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  font-family: var(--thm-font);
}

.about-style3-content .bottom-text {
  position: relative;
  display: block;
}

.about-style3-content .bottom-text p {
  margin: 0;
}

.about-style3-content .bottom-text p + p {
  margin-top: 30px;
}

.about-style3-content .list-items {
  position: relative;
  display: block;
  margin-top: 41px;
}

.about-style3-content .list-items ul {
  position: relative;
  display: block;
}

.about-style3-content .list-items ul li {
  position: relative;
  display: block;
  color: #242424;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  font-family: var(--thm-font-2);
  padding-left: 35px;
}

.about-style3-content .list-items ul li + li {
  margin-top: 10px;
}

.about-style3-content .list-items ul li .icon {
  position: absolute;
  top: 3px;
  left: 0;
}

.about-style3-content .list-items ul li .icon span {
  position: relative;
  display: inline-block;
  color: var(--thm-base);
  font-size: 20px;
  line-height: 20px;
}

.about-style3-content .btn-box {
  margin-top: 43px;
}

.about-style3__img {
  position: relative;
  display: block;
}

.about-style3__img .inner {
  position: relative;
  display: block;
  overflow: hidden;
}

.about-style3__img .inner img {
  width: 100%;
}

.about-style3__img .overlay-box {
  position: absolute;
  left: -50px;
  bottom: 95px;
  background-color: var(--thm-base);
  border-radius: 5px;
  padding: 40px 35px 40px;
}

.about-style3__img .overlay-box::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -17px;
  width: 20px;
  height: 20px;
  border-left: 20px solid var(--thm-base);
  border-right: 0px solid transparent;
  border-bottom: 20px solid transparent;
}

.about-style3__img .overlay-box .icon {
  position: relative;
  display: block;
  margin-bottom: 14px;
}

.about-style3__img .overlay-box .icon span {
  color: #ffffff;
  font-size: 64px;
  line-height: 64px;
}

.about-style3__img .overlay-box h3 {
  color: #ffffff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  font-family: var(--thm-font);
}

/*** 
=============================================
   About Style4 Css   
=============================================
***/
.about-style4 {
  position: relative;
  display: block;
  background-color: var(--thm-base);
  padding: 0px 0px 0px;
  z-index: 10;
}

.about-style4 .row {
  align-items: flex-end;
}

.about-style4-content {
  position: relative;
  display: block;
  padding-top: 80px;
  padding-right: 40px;
  padding-bottom: 80px;
}

.about-style4-content .sec-title {
  padding-bottom: 35px;
}

.about-style4-content .sec-title h2 {
  color: #eaeaee;
}

.about-style4-content .text-box {
  position: relative;
  display: block;
}

.about-style4-content .text-box p {
  color: #d9e2e7;
}

.about-style4-bottom-box {
  position: relative;
  display: flex;
  margin-top: 48px;
}

.about-style4-bottom-box .left {
  position: relative;
  display: flex;
  align-items: center;
}

.about-style4-bottom-box .left .img-box {
  position: relative;
  display: block;
  overflow: hidden;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.about-style4-bottom-box .left .title-box {
  position: relative;
  display: block;
  margin-left: 30px;
}

.about-style4-bottom-box .left .title-box h3 {
  color: #ffffff;
  font-size: 20px;
  line-height: 28px;
  font-family: var(--thm-font);
  font-weight: 700;
  text-transform: uppercase;
}

.about-style4-bottom-box .left .title-box p {
  color: #ffffff;
}

.about-style4-bottom-box .right {
  position: relative;
  display: block;
}

.about-style4-bottom-box .right .signature {
  position: relative;
  display: block;
  margin-left: 45px;
}

.about-style4__img {
  position: relative;
  display: block;
  width: 560px;
  height: 560px;
}

.about-style4__img .round-box-bg {
  position: absolute;
  top: 80px;
  left: 0;
  bottom: 0;
  right: 0px;
  width: 450px;
  height: 450px;
  border-radius: 50%;
  border: 1px solid #ffffff;
  background-color: transparent;
  opacity: 0.1;
}

.about-style4__img .round-box-border {
  position: absolute;
  top: 110px;
  bottom: 0;
  right: 0;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  border: 1px solid #ffffff;
  background-color: #0a5493;
  opacity: 0.1;
}

.about-style4__img .inner {
  position: absolute;
  left: 0;
  bottom: 100px;
  right: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: -40px;
}

/*** 
=============================================
   About Style5 Css   
=============================================
***/
.about-style5 {
  position: relative;
  display: block;
  background-color: #f2f3f9;
  padding: 60px 0px 60px;
  z-index: 10;
}

.about-style5-content {
  position: relative;
  display: block;
  padding-right: 20px;
}

.about-style5-content .sec-title {
  padding-bottom: 32px;
}

.about-style5-content .top-text {
  position: relative;
  display: block;
  margin-bottom: 31px;
}

.about-style5-content .top-text h3 {
  color: white;
  font-size: 22px;
  line-height: 32px;
  font-weight: 500;
  font-family: var(--thm-font-3);
}

.about-style5-content .bottom-text {
  position: relative;
  display: block;
}

.about-style5-content .bottom-text p {
  margin: 0;
}

.about-style5-bottom-box {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 43px;
}

.about-style5-bottom-box .left {
  position: relative;
  display: flex;
  align-items: center;
}

.about-style5-bottom-box .left .img-box {
  position: relative;
  display: block;
  overflow: hidden;
  width: 75px;
  height: 75px;
  border-radius: 50%;
}

.about-style5-bottom-box .left .img-box img {
  width: 100%;
}

.about-style5-bottom-box .left .title-box {
  position: relative;
  display: block;
  margin-left: 30px;
}

.about-style5-bottom-box .left .title-box h3 {
  color: var(--thm-black);
  font-size: 18px;
  line-height: 18px;
  font-family: var(--thm-font);
  font-weight: 600;
  margin: 0 0 3px;
}

.about-style5-bottom-box .left .title-box p {
  color: #161837;
}

.about-style5-bottom-box .right {
  position: relative;
  display: block;
  margin-left: 30px;
}

.about-style5-bottom-box .right .signature {
  position: relative;
  display: block;
}

.about-style5__right {
  position: relative;
  display: block; 
}

.about-style5__right .single-box {
  position: relative;
  display: block;
}

.about-style5__right .single-box .inner-title {
  position: relative;
  display: flex;
  align-items: center;
}

.about-style5__right .single-box .border-box {
  position: absolute;
  display: block;
  width: 20px;
  height: 2px;
  background-color: #00a7eb;
}

.about-style5__right .single-box .inner-title .title {
  position: relative;
  display: block;
  margin-left: 30px;
}

.about-style5__right .single-box .inner-title .title h6 {
  color: #00a7eb;
  font-size: 14px;
  line-height: 24px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.about-style5__right .single-box .text {
  position: relative;
  display: block;
  margin-top: 13px;
}

.about-style5__right .single-box .text p {
  margin: 0;
}

/*** 
=============================================
   About Style6 Css   
=============================================
***/
.about-style6 {
  position: relative;
  display: block;
  background-color: #f2f3f9;
  padding: 120px 0px 120px;
  z-index: 10;
}

.about-style6__img {
  position: relative;
  display: block;
  padding-right: 60px;
}

.about-style6__img .inner {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 8px;
}

.about-style6__img .inner img {
  width: 100%;
  transform: scale(1);
}

.about-style6__img .inner:hover img {
  transform: scale(1.02) rotate(0deg);
}

.about-style6__img .overlay-box {
  position: absolute;
  bottom: -20px;
  right: 27px;
  width: 165px;
  background-color: var(--thm-base);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 18px 0px 28px;
  z-index: 3;
}

.about-style6__img .overlay-box h2 {
  color: #ffffff;
  font-size: 60px;
  line-height: 70px;
  font-family: var(--thm-font);
}

.about-style6__img .overlay-box p {
  color: #ffffff;
  font-weight: 600;
  font-family: var(--thm-font);
}

.about-style6__content {
  position: relative;
  display: block;
}

.about-style6__content .sec-title {
  padding-bottom: 26px;
}

.about-style6__content-inner {
  position: relative;
  display: block;
}

.about-style6__content-inner .top-text {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.about-style6__content-inner .top-text p {
  color: #242424;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
}

.about-style6__content-inner .bottom-text {
  position: relative;
  display: block;
}

.about-style6__content-inner .bottom-text p {
  margin: 0;
}

.features-box-style1 {
  position: relative;
  display: block;
  margin-top: 33px;
}

.single-features-box-style1 {
  position: relative;
  display: flex;
  align-items: center;
}

.single-features-box-style1 .icon {
  position: relative;
  display: block;
  line-height: 0;
}

.single-features-box-style1 .icon span {
  position: relative;
  display: inline-block;
  color: var(--thm-base);
  font-size: 64px;
  line-height: 64px;
}

.single-features-box-style1 .inner-title {
  position: relative;
  display: block;
  margin-left: 20px;
}

.single-features-box-style1 .inner-title h3 {
  color: #1f1e3b;
  font-size: 22px;
  line-height: 25px;
  font-family: var(--thm-font-3);
}

/*** 
=============================================
   About Style7 Css   
=============================================
***/
.about-style7 {
  position: relative;
  display: block;
  background-color: #ffffff;
  padding: 120px 0px 120px;
  z-index: 10;
}

.about-style7-content {
  position: relative;
  display: block;
  padding-right: 40px;
}

.about-style7-content .sec-title {
  padding-bottom: 20px;
}

.about-style7-content .top-text {
  position: relative;
  display: block;
  margin-bottom: 19px;
}

.about-style7-content .top-text h3 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 500;
  font-family: var(--thm-font);
}

.about-style7-content .bottom-text {
  position: relative;
  display: block;
}

.about-style7-content .bottom-text p {
  margin: 0;
}

.about-style7-content .list-items {
  position: relative;
  margin-top: 23px;
}

.about-style7-content .list-items ul {
  position: relative;
  display: block;
}

.about-style7-content .list-items ul li {
  position: relative;
  display: block;
  color: #242424;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  font-family: var(--thm-font-3);
  padding-left: 40px;
}

.about-style7-content .list-items ul li + li {
  margin-top: 3px;
}

.about-style7-content .list-items ul li .icon {
  position: absolute;
  top: 4px;
  left: 0;
  line-height: 0;
}

.about-style7-content .list-items ul li .icon span {
  color: var(--thm-base);
  font-size: 20px;
  line-height: 20px;
}

.about-style7-content .btn-box {
  position: relative;
  display: block;
  line-height: 0;
  margin-top: 31px;
}
